<div class="ui left vertical large menu admin-menu" *ngIf="screenWidth >= 768">
    <div class="ui dropdown item" id="dashboard-admin-menu-personnel">
        Personnel
        <i class="dropdown icon"></i>
        <div class="menu">
            <div class="item" routerLink="personnel/view">
                <i class="reply all icon"></i>
                Voir tous
            </div>
            <div class="item" routerLink="personnel/add">
                <i class="plus icon"></i>
                Ajouter
            </div>
        </div>
    </div>
    <div class="ui dropdown item" id="dashboard-admin-menu-poste">
        Poste
        <i class="dropdown icon"></i>
        <div class="menu">
            <div class="item" routerLink="poste/view">
                <i class="reply all icon"></i>
                Voir tous
            </div>
            <div class="item" routerLink="poste/add">
                <i class="plus icon"></i>
                Ajouter
            </div>
        </div>
    </div>
    <div class="ui dropdown item" id="dashboard-admin-menu-equipe">
        Equipe
        <i class="dropdown icon"></i>
        <div class="menu">
            <div class="item" routerLink="equipe/view">
                <i class="reply all icon"></i>
                Voir tous
            </div>
            <div class="item" routerLink="equipe/add">
                <i class="plus icon"></i>
                Ajouter
            </div>
        </div>
    </div>
</div>
<div id="admin-menu-responsive-toggle" *ngIf="screenWidth < 768">
    <a (click)="sidebarToggle()"><i class="icon large content"></i></a>
</div>
<div class="ui sidebar inverted vertical menu" *ngIf="screenWidth < 768">
    <div class="item">
        <div class="huge header">Admin Menu</div>
    </div>
    <div class="item">
        <div class="header">Personnel</div>
        <div class="menu">
            <a class="item" routerLink="personnel/view">
                <i class="reply all icon"></i>
                Voir tous
            </a>
            <a class="item" routerLink="personnel/add">
                <i class="plus icon"></i>
                Ajouter
            </a>
        </div>
    </div>
    <div class="item">
        <div class="header">Poste</div>
        <div class="menu">
            <a class="item" routerLink="poste/view">
                <i class="reply all icon"></i>
                Voir tous
            </a>
            <a class="item" routerLink="poste/add">
                <i class="plus icon"></i>
                Ajouter
            </a>
        </div>
    </div>
    <div class="item">
        <div class="header">Equipe</div>
        <div class="menu">
            <a class="item" routerLink="equipe/view">
                <i class="reply all icon"></i>
                Voir tous
            </a>
            <a class="item" routerLink="equipe/add">
                <i class="plus icon"></i>
                Ajouter
            </a>
        </div>
    </div>
</div>
